body {
    margin-top: 20px;
}
.center-div {
    display: table;
    margin: 0 auto;
}

.loader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../images/loader.gif) 50% 50% no-repeat rgb(249, 249, 249);
}

/* Çerçereveyi oluştur */
.center-text {
    text-align: center;
    border: 1px solid gray;
    padding: 20px;
}
ul {
    list-style-type: none;
}
ul a {
    text-decoration: none;
}
#content {
    margin-top: 20px;
    font-size: 20px;
}
img {
    padding: 50px;
    width: 40%;
}
blockquote {
    font-size: 1.4em;
    width: 80%;
    margin: 50px auto;
    font-style: italic;
    color: #555555;
    padding: 1.2em 30px 1.2em 75px;
    border-left: 8px solid #78c0a8;
    line-height: 1.6;
    position: relative;
    background: #ededed;
}

blockquote::before {
    content: "\201C";
    color: #78c0a8;
    font-size: 4em;
    position: absolute;
    left: 10px;
    top: -10px;
}

blockquote::after {
    content: "";
}

blockquote span {
    display: block;
    color: #333333;
    font-style: normal;
    font-weight: bold;
    margin-top: 1em;
}
.top {
    padding: 7px;
    background: #000;
    color: #fff;
    position: fixed;
    bottom: 10px;
    right: 10px;
    display: none;
    cursor: pointer;
    opacity: 70%;
    border-radius: 5px;
}
.footnote {
    font-size: smaller;
    font-family: monospace;
    background-color: #dfdfdf;
    border-radius: 5px;
    padding: 10px;
}
body.dark-mode .footnote {
    background-color: black;
}
